cloudinary_sdk 3.0.0+6
cloudinary_sdk: ^3.0.0+6 copied to clipboard

This is a dart package for Cloudinary API that allows you to upload and manage files in your cloudinary cloud.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add cloudinary_sdk

With Flutter:

 $ flutter pub add cloudinary_sdk

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  cloudinary_sdk: ^3.0.0+6

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:cloudinary_sdk/cloudinary_sdk.dart';
7
likes
110
pub points
73%
popularity

This is a dart package for Cloudinary API that allows you to upload and manage files in your cloudinary cloud.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

luis901101@gmail.com

License

BSD (LICENSE)

Dependencies

crypto, dio

More

Packages that depend on cloudinary_sdk